jQuery(document).ready(function() {
	$("#box2").fancybox({
		'width'				: '75%',
		'height'			: '75%',
		'autoScale'			: true,
		'transitionIn'			: 'elastic',
		'transitionOut'			: 'elastic',
		'type'				: 'iframe'
	});

});